## netstory 0.1.0-1

=== debian/changelog ===
netstory (0.1.0-1) stable; urgency=low

  Initial release.

 -- Jere Malinen <jeremmalinen@gmail.com>  Sat, 12 Jun 2010 21:37:47 +0000
