## netstory 0.1.0-2

=== debian/changelog ===
netstory (0.1.0-2) stable; urgency=low

  Initial release.

 -- Jere Malinen <jeremmalinen@gmail.com>  Sun, 13 Jun 2010 11:23:04 +0000
