## netstory 0.1.0-3

=== debian/changelog ===
netstory (0.1.0-3) stable; urgency=low

  Improved description and fixed uninstalling /etc/event.d/netstoryd.

 -- Jere Malinen <jeremmalinen@gmail.com>  Sun, 13 Jun 2010 12:21:53 +0000
