## netstory 0.1.0-4

=== debian/changelog ===
netstory (0.1.0-4) stable; urgency=low

  Removed "manual" post remove of /etc/event.d/netstoryd.

 -- Jere Malinen <jeremmalinen@gmail.com>  Sun, 13 Jun 2010 12:38:34 +0000
