=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: netstory
 Architecture: all
 Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui
-Description: This utility consists of two parts:
+Description: Record and view your home network data counter periodically.
+ This utility consists of two parts:
  a daemon that records network data counters in background and
  an GUI application to view hourly, daily, weekly and monthly net traffics.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
