## netstory 0.1.0-5

=== debian/changelog ===
netstory (0.1.0-5) stable; urgency=low

  Fixed bugtracker URL.

 -- Jere Malinen <jeremmalinen@gmail.com>  Sun, 13 Jun 2010 18:18:18 +0000
