=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  This utility consists of two parts:
  a daemon that records network data counters in background and
  an GUI application to view hourly, daily, weekly and monthly net traffics.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5917&group_id=1670&func=browse
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
  AAAAAP8hP/9ZX/90f/+Q/wAA/39/j/+dv//H/7+/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
