## netstory 0.1.1-1

=== debian/changelog ===
netstory (0.1.1-1) stable; urgency=low

  Fixed rounding.

 -- Jere Malinen <jeremmalinen@gmail.com>  Sun, 13 Jun 2010 22:24:04 +0000
