## netstory 0.1.2-1

=== debian/changelog ===
netstory (0.1.2-1) stable; urgency=low

  Adjusted width of the columns.

 -- Jere Malinen <jeremmalinen@gmail.com>  Fri, 18 Jun 2010 22:29:14 +0000
