## netstory 0.1.2-2

=== debian/changelog ===
netstory (0.1.2-2) stable; urgency=low

  Added gnome-python to depends.

 -- Jere Malinen <jeremmalinen@gmail.com>  Tue, 10 Aug 2010 21:17:13 +0000
