=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: netstory
 Architecture: all
-Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui
+Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, gnome-python
 Description: Record and view your home network data counter periodically.
  This utility consists of two parts:
  a daemon that records network data counters in background and
