## netstory 0.1.2-3

=== debian/changelog ===
netstory (0.1.2-3) stable; urgency=low

  Added python-gconf to depends and removed gnome-python.

 -- Jere Malinen <jeremmalinen@gmail.com>  Tue, 10 Aug 2010 21:29:27 +0000
