## netstory 0.1.3-1

=== debian/changelog ===
netstory (0.1.3-1) stable; urgency=low

  Fixed error message.

 -- Jere Malinen <jeremmalinen@gmail.com>  Sat, 04 Sep 2010 15:27:42 +0000
