## netstory 0.1.4-1

=== debian/changelog ===
netstory (0.1.4-1) stable; urgency=low

  Fixed with little "hack" for PR1.3

 -- Jere Malinen <jeremmalinen@gmail.com>  Sat, 06 Nov 2010 17:32:49 +0000
